Subject: pine3.89 for IRIX locks when opening folders

From: [email-masked] (Matthew Black)
Date: Thu, 14 Jul 1994 11:18:03

I just installed Pine 3.89 on my Silicon Graphics system running IRIX 5.2.  
When running pine, it creates two default folders 
  saved-messages
  sent-mail

If I try to open either of these two empty folders, pine hangs.  
Yes, the folders are not on the local hard disk, but are accessed from
and NFS file server.  I read some recent posts about using IMAP.
However, these didn't give many details.  How can I correct this problem?

==============================================================================
matthew black, systems analyst  | The opinions expressed herein are mine and 
california state university     | don't necessarily reflect those my employer.
cecs department                 |
long beach, ca 90840            | email: [email-masked]
===============================(c) 1994 by Matthew Black, all rights reserved=